Джейлбрейк от pod2g не подойдёт для iPhone 3GS и iPod Touch 3G

14 мая 2012 года

Просмотров: Комментарии:  

Похоже, что хакеру pod2g придётся изменить FAQ в своём блоге, которое он написал сегодня и которое относится к грядущему джейлбрейку iOS 5.1.x: только что хакер в своём твиттере сообщил, что найденный им эксплойт, который делать возможным взлом iOS-устройств на последней версии прошивки, не подойдёт для iPod Touch 3G и, скорее всего, iPhone 3GS. Таким образом, с помощью его решения обладатели данных устройств не смогут сделать отвязанный джейлбрейк iOS 5.1.1. Впрочем, обладатеям данных устройств не стоит сильно переживать: iPhone 3GS (новый бутром) и iPod Touch 3G с iOS 5.1.1 давно и отлично взламываются с помощью Redsn0w - единственный недостаток заключается в том, что данный джейлбрейк получается привязанным, т.е. после каждого выключения устройства необходимо подключать его к компьютеру для запуска.
iCover.ru©
 

Комментарии

Подписаться на рассылку:

Будьте в курсе предстоящих акций, вышедших обзоров и интересных новинок в мире Hi-Tech вместе с iCover.
Джейлбрейк от pod2g не подойдёт для iPhone 3GS и iPod Touch 3GПохоже, что хакеру pod2g придётся изменить FAQ в своём блоге, которое он написал сегодня и которое относится к грядущему джейлбрейку iOS 5.1.x: только что хакер в своём твиттере сообщил, что найденный им эксплойт, который делать возможным взлом iOS-устройств на последней версии прошивки, не подойдёт для iPod Touch 3G и, скорее всего, iPhone 3GS. Таким образом, с помощью его решения обладатели данных устройств не смогут сделать отвязанный джейлбрейк iOS 5.1.1.